Package twisted :: Package protocols :: Module imap4 :: Class NegativeResponse

[frames | no frames]

## Class NegativeResponse

     Exception --+
                 |
    IMAP4Exception --+
                     |
                    NegativeResponse

Method Summary
Inherited from IMAP4Exception
| ``__init__`(self, *args)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:53 2004 | http://epydoc.sf.net